/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
		#as{
			float:left; 
			background:#000; 
			padding:10px ;  
			-moz-border-radius: 0em 0.3em 0.3em 0em; 
			border-radius: 0em 0.3em 0.3em 0em;
			opacity: 0.8; 
			filter: alpha(opacity=80);
		}
		#as a img{height:97px; 	width:163px;}
		
		
		#blogsec {
	width: 720px;
	padding: 20px 20px 0 20px;
	margin: 0;
	margin-bottom: 20px;
}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {#widgetarea { margin-top:560px}
	
		#as{
			float:left; 
			background:#000; 
			padding:10px ;  
			-moz-border-radius: 0em 0.3em 0.3em 0em; 
			border-radius: 0em 0.3em 0.3em 0em;
			opacity: 0.8; 
			filter: alpha(opacity=80);
		}
		#as a img{height:87px; 	width:173px;}
			#blogsec {
	width: 620px;
	padding: 20px 20px 0 20px;
	margin: 0;
	margin-bottom: 20px;
}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#as{
			float:left; 
			background:#000; 
			padding:10px ;  
			-moz-border-radius: 0em 0.3em 0.3em 0em; 
			border-radius: 0em 0.3em 0.3em 0em;
			opacity: 0.8; 
			filter: alpha(opacity=80);
		}
		#as a img{height:77px; 	width:143px;}
			#blogsec {
	width: 564px;
	padding: 20px 20px 0 20px;
	margin: 0;
	margin-bottom: 20px;
}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#as{
			float:left; 
			background:#000; 
			padding:10px ;  
			-moz-border-radius: 0em 0.3em 0.3em 0em; 
			border-radius: 0em 0.3em 0.3em 0em;
			opacity: 0.8; 
			filter: alpha(opacity=80);
		}
		#as a img{height:67px; 	width:133px;}
			#blogsec {
	width: 520px;
	padding: 20px 20px 0 20px;
	margin: 0;
	margin-bottom: 20px;
}
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#as{
			float:left; 
			background:#000; 
			padding:10px ;  
			-moz-border-radius: 0em 0.3em 0.3em 0em; 
			border-radius: 0em 0.3em 0.3em 0em;
			opacity: 0.8; 
			filter: alpha(opacity=80);
		}
		#as a img{height:57px; 	width:123px;}
			#blogsec {
	width: 380px;
	padding: 20px 20px 0 20px;
	margin: 0;
	margin-bottom: 20px;
}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#as{
			float:left; 
			background:#000; 
			padding:10px ;  
			-moz-border-radius: 0em 0.3em 0.3em 0em; 
			border-radius: 0em 0.3em 0.3em 0em;
			opacity: 0.8; 
			filter: alpha(opacity=80);
		}
		#as a img{height:47px; 	width:113px;}
			#blogsec {
	width: 260px;
	padding: 20px 20px 0 20px;
	margin: 0;
	margin-bottom: 20px;
}
#panelbox{ display:none;}
		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot@iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/